prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
datarootdir=${prefix}/share
datadir=${datarootdir}
includedir=${prefix}/include

docdir=${datarootdir}/doc/gconfmm-2.6
doxytagfile=${docdir}/reference/gconfmm-2.6.tag
htmlrefdir=${docdir}/reference/html
htmlrefpub=http://library.gnome.org/devel/gconfmm/unstable/

Name: GConfmm
Description: C++ wrapper for GConf
Version: 2.28.3
Requires: glibmm-2.4 >= 2.14.1 gconf-2.0 >= 2.4.0
Libs: -L${libdir} -lgconfmm-2.6
Cflags: -I${includedir}/gconfmm-2.6  -I${libdir}/gconfmm-2.6/include
